.StepsHeading{ display:block; background:url(images/numbers.gif) no-repeat left; height:38px; padding-top:8px; padding-left:15px; margin-bottom:20px}
.StepsHeading span{ padding-right:35px;}


.Red{ color:#FF0000; font-size:15px;}
.StepsCount { width:235px; padding-top:25px; padding-bottom:50px; overflow:hidden; }
.GrayBox { width:658px; float:left}
.GrayBox .GrayBoxContents { padding:25px 10px 100px;/* border-bottom:1px solid #ededed;  border-top:1px solid #ededed; */}
.GrayBox .GrayBoxContents h1 { font-size:26px; font-weight:100; margin-bottom:22px; }
.GrayBox .GrayBoxContents h1 span { font-weight:700; padding-right:7px; }

/*SideSteps*/
.SideSteps{ margin-bottom:15px; margin-top:5px;}
.SideSteps ul { list-style:none; padding:0; padding-bottom:15px; }
.SideSteps ul li { display:block; clear:both; padding:0 5px 14px 10px; height:30px; background:url(images/steps_bg.gif) repeat-x top; margin-bottom:3px }
.SideSteps ul li span {background:url(images/steps_sprite.gif) no-repeat left top; height:32px; padding-top:11px;width:23px; padding-left:12px; display:inline; font-family:Verdana; font-weight:700; float:left; color:#FFF; font-size:18px;margin-left:-20px; position:relative; z-index:10 }
.SideSteps ul li a { display:block; height:21px; width:170px; margin-left:0; padding:15px 0 0 15px;color:#333; float:left; font-size:19px; }
.SideSteps ul li a:hover{ text-decoration:none;}
.SideSteps ul li.Active { font-weight:700;  }
.SideSteps ul li.Active a{  color:#333; padding-left:8px }
.SideSteps ul li.Active span { background:url(images/steps_sprite.gif) no-repeat -43px top; color:#FFF; width:34px; padding-left:15px; }

.SideSteps ul li.Passed { font-weight:700;  }
.SideSteps ul li.Passed a{  color:#333; padding-left:8px }
.SideSteps ul li.Passed span { background:url(images/steps_sprite.gif) no-repeat -43px top; color:#FFF; width:34px; padding-left:15px; }

.input { position:relative; width:365px; padding-left:170px; margin-bottom:18px; clear:both }
.input button, a.StepBack, .SaveParcel { border:0; background:none; margin-right:15px; display:inline; overflow:hidden; }
.input input, .input textarea, .input select { background:#FFF url(images/input_bg.gif) repeat-x top; border:1px solid #e8e8e8; border-top:0; font-size:11px; padding:4px 5px; width:302px; margin-right:10px; }
.input textarea { height:100px }
.input .Help { position:relative; height:18px; width:16px; cursor:pointer; }
.Tips,.tooltip { background:#E7F0F8; border:1px solid #B7C8D8; color:#333333; display:block; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; left:18px; padding:10px; position:absolute; top:-75px; width:250px; z-index:100; display: none;}
.tooltip td {background: none;}
.input .Help img { padding:0 1px }
.input label { position:absolute; left:0; top:3px; font-size:12px; font-weight:700; color:#666; width:160px; }
.checkbox{ padding-left:30px;}
.checkbox label{ position:static; }
.checkbox label a{ color:#666}
.checkbox input{ position:absolute; left:0; top:2px; width:auto}
.map{ z-index:100}
.PackagesContainer { list-style:none;  }
.DestinationContent h4{   color:#333}
.PackagesContainer .Package, .QuoteSupplier { padding:5px 10px 7px; background:#f8f7f7; border:1px solid #f2f2f2 ; border-bottom:1px solid #e6e5e5; margin-bottom:10px; clear:both;   }
.PackagesContainer .Package{ display:block; width:650px;}
.PackagesContainer .Package .PackagesIndex{ padding:14px 0 0  0; float:left; }
.PackagesContainer .Package .input { width:72px; margin-right:10px; padding-left:0; display:inline; float:left; clear:none; margin-bottom:0; display:inline; overflow:hidden;}
.PackagesContainer .Package .input label { position:static; display:block; padding-bottom:5px; }
.PackagesContainer .Package .input input { padding:3px 0; width:94% }
.PackageQuantity{ width:50px;}


.QuotesList{ list-style:none; margin-bottom:30px;}
.QuotesList li{ display:block;}
.QuotesList li input{ margin-left:2px;}
.QuotesList li img{ border:4px solid #FFF; margin-left:20px;}
.QuotesList li span{ font-size:12px;}
.QuotesList li *{ vertical-align:middle}
.QuotesList li h3{ padding:3px 0 0 20px; display:inline}

#flashMessage{ margin:10px auto}
.error-message{  color:#de3232;  font-size:11px; font-family:tahoma; }
a.RemovePackage, a.RemovePackage:hover {float:right;background:url(images/remove.gif) no-repeat left; padding-left:25px; margin-top:22px;  display:block; text-transform:capitalize; font-weight:700; font-family:Arial; font-size:11px; text-align:left; color:#ab1a28; }
a.SaveLoad {float:left;background:url(images/save.png) no-repeat left; padding-left:25px; margin-top:22px;  display:block; text-transform:capitalize; font-weight:700; font-family:Arial; font-size:11px; text-align:left; color:#333; }

.AddContainer { padding:5px; display:block; clear:both }
.AddContainer button { background:url(images/add.gif) no-repeat left; padding-left:20px; clear:both; display:block; text-transform:capitalize; font-weight:700; font-family:Arial; text-align:left }

.StepsBlock{ background:#FFF; 
 padding:10px; margin-bottom:35px; margin-right:10px; color:#666; position:relative; padding-top:30px; margin-top:25px;}
.StepsBlock p{color:#666}

.StepsBlock .BoxHeading{ margin:0; padding:0;  font-weight:100; font-size:18px; text-transform:capitalize; color:#92212b; background:#FFF url(images/heading_corners.gif) no-repeat left; position:absolute; top:-20px; left:30px; z-index:50; padding:0 0 0 10px ; float:left}
.StepsBlock .BoxHeading h3{ padding-bottom:0; background:#FFF url(images/heading_corners.gif) no-repeat right; display:block; height:24px; padding:7px 20px 0 10px; float:left }


.StepsBlock .BoxHeading a, .StepsBlock .BoxHeading h3{ color:#ab1b27}

.SummaryTable td{ padding:5px 10px; vertical-align:top; color:#333 }
.SummaryTable td img{ border:2px solid #FFF; margin-bottom:5px;}
.SummaryTable td.Title{ font-weight:700; width:27%; text-align:right; }
.SummaryTable .TableHeader td{ padding:5px 10px;}
.ToolTipLable{ display:inline}

.BottomLinks{ margin-right:10px;}
.AddDestination{ display:block; background:url(images/green_button.gif) no-repeat left center; height:26px; width:125px; font-size:14px; padding:10px 0 0 35px; font-weight:700; float:right; color:#FFF }
.Contents .NewDestination{ display:block; background:url(images/add_red.gif) no-repeat; padding:4px 10px 5px 35px; float:right; font-size:16px; font-weight:700; color:#FFF; height:30px; text-decoration:none  }
.PaymentLink { display:block; background:url(images/payment_btn.gif) no-repeat left center; height:36px; width:220px; text-indent:-9999px;float:right }
.Contents .RoundedBox .AddPackage{display:block; background:url(images/small_blue_btn.gif) no-repeat left center; font-weight:700; font-size:12px; text-align:center; color:#FFF; margin:25px 0; padding:5px 0 5px 0; text-transform:capitalize; width:109px}
table{ border:1px solid #f0f0f0; width:100%; border-collapse:collapse; margin-bottom:10px;}
table td{ padding:4px 3px; border-collapse:collapse; vertical-align:top;font-size:11px; font-family:Arial, Helvetica, sans-serif; background:#efefef; border-bottom:1px solid #fafafa;}
.TableHeader td{ background:#009b00; font-weight:700; padding:6px 3px; color:#FFF;}
#Table .TableHeader td a{  color:#FFF; text-decoration:none}
table tr.Even td{ background:#eae9e9;}
.PickupTime{ /*padding-left:170px;*/}
.PickupTime div.first{ padding-left: 160px}
.PickupTime div.first label{ position:absolute; left: 0; top: 2px; }
/*paging*/
.paging { display:block;  padding:0 10px 15px; margin-top:20px;}
.paging ul { list-style:none; display:block; padding-top:10px; float:right }
.paging ul li { float:left; display:inline; padding:0 2px }
.paging ul li.current {background:#ab1a28;border:1px solid #a11c29;font-size:12px;padding:5px 5px 2px; color:#FFF; font-weight:700; margin:0 2px;}
.paging ul li a { background:#be1f2e; border:1px solid #a11c29; padding:5px 7px; display:block; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-transform:capitalize; color:#FFF; }
.paging ul li a:hover, .paging ul li a.Active { border:1px solid #d02535; background:#ab1a28; text-decoration:none; }
.paging ul div.disabled { display:none}

a.Track{ background:url(images/track.png) no-repeat left; padding-left:22px; display:block; float:left; font-weight:700; text-transform:capitalize; padding:2px 0 2px 20px;}
a.View{ background:url(images/find.png) no-repeat left; padding-left:22px; display:block; float:left; font-weight:700; text-transform:capitalize; padding:2px 0 2px 20px;}

/* Extra class for Cakephp */

ul.action { list-style:none;  width:160px;  display:block; }
ul.action li { display:inline; float:left; padding-right:10%;}
ul.action li a{ display:block; float:left; font-weight:700; text-transform:capitalize; padding:2px 0 2px 20px; }
ul.action li a.Edit{ background:url(images/edit.gif) no-repeat left; padding-left:20px;}
ul.action li a.Delete{ background:url(images/delete.gif) no-repeat left; padding-left:20px;}
ul.action li a.SendEmail{ background:url(images/email.gif) no-repeat left; padding-left:22px;}
ul.action li a.Track{ background:url(images/track.png) no-repeat left; padding-left:22px;}
ul.action li a.Continue{ background:url(images/prosess.gif) no-repeat left; padding-left:20px;}
.input button.BrowseMap{margin:0; padding:0; height:32px; width:32px; background:none; border:0; display:inline; overflow:hidden;}
.input button.BrowseMap img{  margin-left:-7px; display:block; margin-bottom:-4px;}

.RemoveDestination{background:url(images/delete.gif) no-repeat scroll left center;color:#B32400;float:right;font-weight:700;padding-left:20px; margin-bottom:10px;}

.header{ padding:  0 0 10px 0; position:relative; height:135px; }
.ParcelNo{background:#FAFAFA;border:1px solid #EDEDED;height:15px;padding:5px 10px; float:right}
.ParcelNo a{ color:#5072a1;}
.logo a{ background: url(images/main_img02.jpg) no-repeat right ; width:80px; height: 100px; float: left;display: block; margin: 30px 0 0 25px; text-indent: -999px; overflow: hidden}
.logo a:hover{ text-decoration: none;}
.login{ float: right; width: 201px; border: 1px solid #EDEDED; padding: 10px; background: #fafafa; margin: 10px 12px 0 0 }
.login h2{ font-size: 14px; color: #009CC2}
.login hr{ padding: 4px 0; border-color:#dee2e4}
.login label{ margin: 2px 10px 0 0; float: left; width: 70px; font-size: 12px}
.login input{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background:#FFF; border:1px solid #d5dcdc; padding:2px 5px; width:100px; margin-bottom: 10px  }
.login .loginbtn{ float: right; background:#333; color:#FFF; border:1px solid #d5dcdc; cursor: pointer ; width: 60px; padding:2px 3px; margin: 0 9px 0 0 ;font-size:11px;font-weight:700;}

.RegisterBtn{background: url(images/black_arrow.gif) no-repeat 1px 6px; float:left; padding:3px 9px; text-align:center; display:block; border:0;font-size:11px;font-weight:700;}

.login ul{color:#7eac03; font-weight:700; list-style:square outside none; padding:0 0 0 20px;}
.login ul li a{color:#7eac03; font-weight:700; }
button.AddToLocations{ margin: 15px 15px 0 0 ; background:#79cb0a; padding: 3px 7px; font-size: 12px; font-weight: 700; width: auto; border:1px solid #63a608; color:#FFF;}

/*Messages*/
.Errormessage { background:#eedbd5 url(images/error_msg.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #bd5748; padding:14px 0 14px 40px;
margin:0 auto 20px ; color:#bd5748; font-weight:700; }
.Errormessage a, .Errormessage a:hover { color:#bd5748; }
.Sucmessage { background:#e6ebc3 url(images/suc_msg.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #709f33; padding:14px 0 14px 40px; margin:0 auto 20px ; color:#709f33; font-weight:700; }
.Sucmessage a, .Sucmessage a:hover { color:#709f33; }
.Notemessage { background:#F3EBD4 url(images/warn.gif) no-repeat 10px 4px; text-align:left; width:400px; border:1px solid #FEC767; padding:14px 0 14px 60px; margin:20px auto; color:#9C3C1C; font-weight:700;}
.Notemessage a, .Notemessage a:hover, .Notemessage p { color:#333; }
div.error-message { line-height:10px; padding:3px 0 3px 0px ; font-size:11px; color:#ff0000; display:block; }
.Errormessage a, .Notemessage a, .Sucmessage a{ text-decoration:underline;}

/*-------mos-----*/
.QuoteSupplier { padding:7px	}
.QuoteSupplier input,.QuoteSupplier img,.QuoteSupplier span{ float:left}
.QuoteSupplier input{margin:18px 0 0;}
.QuoteSupplier img{margin:0 20px 0 30px;border:4px solid #FFFFFF;	}
.QuoteSupplier span{ width:200px}
.QuoteSupplier span.BigPrice{ width:100px; font-weight:700; font-size:17px; text-align:right; padding:10px 0 0 0}
.SavedParcels{ margin-top: 15px; }
.PendingOrders{ display:block; background:url(images/pending.gif) no-repeat 6px 4px; padding:3px 4px 4px 28px; margin-bottom:7px; font-size:12px; font-weight:700}
.SavedOrdres{ display:block; background:url(images/saved.gif) no-repeat 6px 4px; padding:4px 4px 4px 28px; margin-bottom:7px; font-size:12px; font-weight:700}
.BookedOrdres{ display:block; background:url(images/booked.gif) no-repeat 6px 4px; padding:4px 4px 4px 28px; margin-bottom:7px; font-size:12px; font-weight:700}

.QuoteAndBook{ display:block; margin-bottom:15px;}
.QuoteAndBook a{ display:block; margin:0; padding:0; padding:15px 10px; font-size:18px; color:#FFF; text-align:center; background:#6fbd04; height:auto; }
.QuoteAndBook a:hover{ background:#74c901; text-decoration:none; color:#FFF}

.BookingDestination { display:block; clear:both}
.SummaryPage{ display:block; margin:20px 0;}
.Summary{ display:none;}
.SmallFields{ clear:both;}
.SmallFields .input{ width:auto; float:left; clear:none; padding:0; padding-right:5px;}
.SmallFields .input input, .SmallFields .input select{ width:63px; position:static; display:inline; margin-left:10px;}

.PickUpTime .input input, .PickUpTime .select select{ width:72px;}
.SmallFields .input label{ position:static; display:inline}
.SmallFields .input .Postcode{ margin-left:94px;}


a.HeaderDestination{ background:url(images/arrow_opened.gif) no-repeat left; display:block; padding-left:15px;}
a.Collapsed{ background:url(images/arrow_closed.gif) no-repeat left;}

.Summary{ padding:3px 4px; background:#f7f7f7;border:1px solid #eaeaea; margin-bottom:10px}
.Summary p{ padding:0; color:#666}

.DetailsBlock ul, .DetailsBlock p{  clear:both; }
.DetailsBlock .SummaryAbstract{ margin-bottom:35px;}
.DetailsBlock ul li{ float:left; display:inline; padding-right:5px; }



.QuickQuote { padding:0 5px; }
.QuickQuote h2{ color:#5072A1; padding-left:10px}
.QuickQuote fieldset{ padding:10px 5px}
.QuickQuote fieldset legend{ font-size:12px; font-weight:700}
.QuickQuote .input{ width:220px; padding-left:0; margin-bottom:10px }
.QuickQuote .text{ width:120px; padding-left:80px}
.QuickQuote .checkbox{ width:180px; padding-left:30px;}
.QuickQuote .text label, .QuickQuote .select label{ width:95px; font-size:10px; }
.QuickQuote .text input,.QuickQuote .select select{ width:100px; display:block;}
.QuickQuote .input button{ text-align:right; float:right; margin-right:5px}
.QuickQuote .checkbox label{ width:auto;}


.PackageAttributes .input{ width:70px; padding:0; float:left; clear:none; padding-right:5px; overflow:hidden}
.PackageAttributes .input label{ position:static; display:block; padding-bottom:2px;}
.PackageAttributes .input input{ width:50px;}

.CardExpiry{ padding-left:170px;}
.CardExpiry .input  Select{ padding:3px;}
.Back{ padding:7px 0}
.Back a{ padding:2px 7px ;}
.DownloadAWB{ color:#333}


#FilterDiv{ display:block; }
#FilterDiv a.Filter_Me{ color:#FFF; display:none;}
#FilterForm div.input{ display:inline; float:left; margin-right:10px; width:auto; padding-left:0; clear:none; margin-bottom:0}
#FilterForm label{ font-size:11px; margin-top:5px; display:block; position:static; width:auto; color:#333;}
#FilterForm div.clear{ display: block; float:none; margin-right:0px;}
#FilterForm div.select select{ width:87px;font-size:11px; height:25px; font-family:Arial; padding-left:3px;}
#FilterForm div.text input{ width:65px; font-size:11px;height:16px;font-family:Arial;  padding-left:3px;}
#FilterClear{ display:inline-block; margin-left:5px;}
#FilterForm .FilterAction { padding-top:4px;}
#FilterForm .FilterAction input{ float:left;  display:inline; clear:none;  background:url(images/small_blue_btn.gif) no-repeat; height:26px; width:109px; border:0; vertical-align:middle; font-weight:700; color:#FFF; margin:15px 10px 0 0}
a.Export { background:url(../img/admin2/page_white_excel.png) no-repeat left center; display:block; height:16px; padding:0 5px 0 25px; color:#FFF; text-decoration:none;  }
/*.FilterAction input#FilterClear{ margin:-45px 0 10px 86px; }*/

.DestinationsContainer{ position:relative;}
.Popup{ display:block; width:250px; background:#FFF; border:1px solid #01818d; position:absolute; z-index:150; left:487px; top: 42px; display:none;}
.Popup .PopupHead{ background:url(images/popup_bg.gif) repeat-x top; height:27px;}
.Popup .PopupHead h3{ font-size:12px; font-weight:700; padding:5px 15px}
.PopupContainer{ position:relative;width:250px; }
.PopupContainer .Close{ display:block; height:27px; width:25px; background:url(images/close.gif) no-repeat; text-indent:-9999px; position:absolute; top:-1px; right:-1px}
.PopupContents{ padding:15px; }
.PackagesContainer .PopupContents .input, .PopupContents .select, .PopupContents .submit{ width:220px; float:none; margin-bottom:8px; display:block}
.PackagesContainer .PopupContents .input input, .PackagesContainer .PopupContents .select select{ width:180px;}

button.SaveParcel{ display:block; background:#009b00; padding:3px 7px; margin-top:7px; color:#FFF; font-weight:700; font-family:Arial, Helvetica, sans-serif; border:1px solid #027302; text-align:center}

.DestinationItems{ position:relative;}
.SeeDestination a{ position:absolute; bottom:0; right:60px;}
.SeeDestination a{ display:block;background:url(images/see_dist.gif) no-repeat  top center; width:110px; padding-top:55px; font-size:12px; font-weight:700; color:#922228; text-align:center;}


.table-title{ padding:0 5px; font-size:14px;}
.quote-list{ display:block; list-style:none;}
.quote-list li{ display:block; padding:10px; background:#f8f7f7; border-bottom:1px solid #e6e5e5; overflow:hidden;}
.quote-list li.hover-active{background:#efefef;}
.quote-list li.active{ background:#e3ffe3;}
.quote-list .SupplierTitle{ display:block;}
table.select-supplier{ background:none; border:none; margin:0; padding:0}
.select-supplier td{ vertical-align:middle; background:none; border:none}
.quote-list .QuoteItem{ padding:0 10px;}

.report-booking{ margin-bottom:20px}